body {
	font-family: sans-serif;
	font-size: 75%;
	background: #202020;
	background-image:url('http://www.operatorchan.org/css/images/multicam_darker.jpg');
	color: #a0a0a0;
	margin: 0;
	width: 90%;
}

#topmenu li {
	display: block;
	float: left;
	border: 1px solid #9295a4;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: none;
	margin-top: -7px;
	background-color: #2E2D2B;
	font-weight: bold;
}

#topmenu li.first {
	border-left: 1px solid #9295a4;
}

#topmenu li.current {
	margin-top: -8px;
	padding-top: 5px;
	border-bottom: none;
	background-color: #2E2D2B;
}

a {
	color: #77523A;
	}
	
h2 {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	background: #202020;
	font-size: 100%;
}

h2 a {
	text-decoration: none;
	color: #fff;
}

h1, h3, .menu {
	font-family: Verdana,Tahoma,sans-serif;
	padding: 0.314mm;
}

h1 {
	margin: 0px;
	color: #77523A;
	text-align: center;
	margin-top: 1em;
}

h3 {
	margin: 0px;
	color: #7F8A79;
	text-align: center;
	font-weight: normal;
	font-size: medium;
}

.menu {
	margin-top: 1em;
	text-align: center;
}

.content {
	margin-left: 3em;
	background: #101010;
	border: 1px solid #202020;
	border-top: 0px;
	text-align: justify;
	padding-left: 4px;
}

.newssub {
	position: absolute;
}

.permalink {
	color: #ADA187;
	text-align: right;
	display: block;
}

.permalink a {
	color: #ADA187;
	text-decoration: none;
}

.plus { 
float: right; 
font-size: 8px; 
font-weight: normal; 
padding: 1px 4px 2px 4px; 
margin: 0px 0px; 
background: #eb9; 
color: #000; 
border: 1px solid #da8; 
cursor: hand; 
cursor: pointer 
}

.plus:hover { 
background: #da8; 
border: 1px solid #c97 
}

#recentt {
border-bottom:dotted 1px #0f0;
}

.sortable thead {
    background-color:#1d1d1d !important;
    color:#C0C0C0 !important;
    font-weight: bold !important;
    cursor: default !important;
}
